Subject: Re: [iucg] [comptoir 115] Re: quels noms de domaine accentués voulons-nous ?

From: Francois Demay <[email-masked]>
Date: Fri, 20 Feb 2009 07:30:49 +0100

Sans oublier nos amis anglo-saxons...
Voici la liste des entrées-vedettes (lettres A et B) de l'Oxford English
Dictionary (OED) comportant un "e" accent aigu ("é")

*OED*
  abbé  abonné  actualité, n.  Adélie  adossée, ppl. a.  advisé, advisee,
ppl. a.  affairé, a.  agrément  aide-mémoire  aîné, a.  Alfvén  aligoté  âme
damnée  ancien régime  animé, n.  animé, a.  aperté  appaumé, ppl. a.
appellation
contrôlée  appliqué, n.  appointé, a.  araignée  arrière-pensée  assemblée
attaché  attaché case  au désespoir  au grand sérieux, advb. phr.  au
sérieux, advb. phr.  auto-da-fé, -de-fé  avodiré  avoué  balancé  bal
costumé  ballonné  ballotté  bal masqué  barége  barné  bâtonné  Baumé
Béarnaise  beauté du diable  bébé  béguin  bénitier  beurré  billeté, -etté,
-etty  blasé, a.  blousée, a.  bois brûlé  bombé, a.  borné, a.  botoné,
-ée, -y  bouchées, n. pl.  bouclé, a.  bourdonnée, a.  bourrée  bouts-rimés,
n. pl.  bretessé, bretessee, bretessy  brisé  broché, a.
on pourrait faire la même recherche avec les autres signes diacritiques
français (ou autres) et avec d'autres ouvrages anglosaxons:
voir par exemple

http://www.merriam-webster.com/dictionary/coup+de+theatre

Pour une vue générale sur les systèmes d'écritures consulter

http://www.geonames.de/alphce.html

Très cordialement

François Demay

Le 19 février 2009 15:38, JY Gresser <[email-masked]> a écrit :

> Les accents etc. ayant un caractère discriminant en franc,ais, il faut, à
> mon avis préserver cette caractéristique : Marie et marié ce n'est pas la
> même chose.
> En ce qui concerne les majuscules, il s'agit plus d'un problème de graphie
> (ou de présentation par certains logiciels) que de codage. En franc,ais les
> majuscules peuvent être accentuées et il existe un cé cédille.
> Je pense que la position n'a pas à être spécifiquement franc,aise mais
> partagée par nos amis scandinaves, tchèques, polonais, roumains (vive le té
> cédille!), irlandais etc.
> Bien cordialement,
>
> JYG
>
> + 33 (0) 1 45 08 09 92 (Paris, France)
> + 33 (0) 6 17 52 10 93 (portable/mobile, France)
> [email-masked]
>
> ------------------------------
> Ce message est protégé par les règles relatives au secret des
> correspondances ; il peut en outre contenir des informations à caractère
> confidentiel ou protégées par différentes règles et notamment le secret des
> affaires ; il est établi à destination exclusive de son ou de ses
> destinataire(s). Toute divulgation, utilisation, diffusion ou reproduction
> (totale ou partielle) de ce message, ou des informations qu'il contient,
> doit être prealablement autorisée.
>
> Tout message électronique est susceptible d'altération et son integrité ne
> peut être assurée.  L'envoyeur décline toute responsabilité au titre de ce
> message s'il a été modifié ou falsifié.
>
> Si vous n'êtes pas destinataire de ce message, merci de le détruire
> immédiatement et d'avertir l'expéditeur de l'erreur de distribution et de
> la
> destruction du message.
>
> ------------------------------
>
>
> -----Message d'origine-----
> De : [email-masked]
> [mailto:[email-masked]]De la part de Secretariat AFGI
> Envoyé : Thursday, February 19, 2009 2:58 PM
> À : [email-masked]
> Cc : [email-masked]; [email-masked]
> Objet : quels noms de domaine accentués voulons-nous ?
>
>
> Chers Membres de la Gouvernance française de l'Internet,
> La discussion au WG-IDNABIS qui doit standardiser la nouvelle version
> des RFC sur les noms de domaine souligne un besoin français sur
> lequel il est nécessaire d'avoir d'urgence le commentaire des
> utilisateurs, et des élus qui les représentent et sont soucieux de la
> défense de la langue française.
>
> De façon concrète il nous faut décider que "école.fr<http://xn--cole-9oa.fr>",
> "ecole.fr",
> "Ecole.fr", soient un unique ou deux (lesquels) ou trois noms de
> domaine différents. Ceci résulte de ce que "e", "é", "è", "ê", "ë"
> ont leurs majuscules absentes du clavier QWERTY et notées "E", et de
> ce que cette pratique est acceptée par la grammaire française et
> utilisée (hors Internet) dans 52% des cas.
>
> Ou encore : "marie.fr", "marié.fr <http://xn--mari-epa.fr>, "Marie.fr"
>
> De même, pour "où", "ou" et "OU", "a", "à", et "A", etc. "cire" et
> "ciré", "naufrage", "naufragé"
>
> Le français au WG-IDNABIS n'est pour l'instant documenté que par
> france@large. La position de france@large est de considérer les
> signes visibles sans aucune équivalence majuscule, minuscule dans le
> protocole - pour (1) respecter le génie des langues (2) se prémunir
> contre le phishing [déception des utilisateurs jouant sur la
> similitude graphique des symboles/caractères] (3) par comparaison du
> droit des marques.
>
> Commentaires bienvenus.
> Secrétariat
> Association pour le Forum de la Gouvernance de l'Internet français.
> http://fr-fgi.fr
>
>
>
> _______________________________________________
> diffusion mailing list
> [email-masked]
> http://fgi-fr.org/mailman/listinfo/diffusion_fgi-fr.org
>
>
> _______________________________________________
> comptoir mailing list
> [email-masked]
> http://cafedu.com/mailman/listinfo/comptoir_cafedu.com
>

-- 
François Demay

Ancien élève de l'Ecole Normale supérieure (Ulm, Sciences)
Ancien responsable éditorial d'Encyclopaedia Universalis, des Ouvrages
Larousse et de Microsoft-Encarta
Consultant, spécialiste en édition (papier et électronique) et traitement de
l'information  (lexicographie, terminologie, toponymie, encyclopédie,
indexation, structuration, classification, catégorisation, recherche
documentaire)
Membre de l'agence de maintenance de la norme ISO 3166
Membre de l'agence de maintenance de la norme  ISO 15924

---

From: Francois Demay <[email-masked]>
Date: Fri, 20 Feb 2009 10:30:56 +0100

Les Anglo-Saxons utilisent aussi pas mal de mots (d'origine française ou
autre) comportant des accents et diacritiques

 Voir par exemple
http://www.merriam-webster.com/dictionary/coup+d%27etat

Pour une revue très complète des systèmes d'écriture (donc notamment les
alphabets et les divers usages de l'alphabet latin) voir

http://www.geonames.de/alphab.html

Très cordialement

François Demay

-- 
François Demay